/* GLOBAL
----------------------------------------------------*/
html {
    font-size: 100%;
}

body {
    margin: 30px 0;
    color: #394B51;
    background: url('../images/bg.jpg') repeat-y 50% 0;
    background-size: cover;
    font-size: 12px; 
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

object {
    display: none;
}

.float-right {
    float:right;
}
.float-left {
    float:left;
}

.float-right.margin {
    margin:0 0 5px 10px;
}
.float-left.margin {
    margin:0 10px 5px 0;
}


/* TYPOGRAPHY
----------------------------------------------------*/

/* Headings & Paragraphs
-----------------------------*/
h1, .h1, h2, .h2, h3, h4, h5, h6 {
    margin: 0 0 8px;
    font-weight: normal;
}

h1,
.h1 {
    font-size: 24px;
}

h2,
.h2 {
    font-size: 18px;
}

h3,
.h3 {
    font-size: 16px;
}

.info-box p:last-child,
.box p:last-child  {
    margin-bottom: 0;
}

main h2 {
    color: #6e8e97;
}

main p {
    margin-bottom: 20px;
}

/* Lists
-----------------------------*/
main ul {
    padding: 0 0 0 25px;
    margin: 20px 0;
}

.no-bullet {
    padding: 0;
    margin: 0 0 20px 20px;
    list-style: none;
}

/* Links
-----------------------------*/
a {
    color: #394B51;
    text-decoration: none;
}

a:hover,
main a {
    text-decoration: underline;
}

.main-footer a {
    color: #ff4193;
}

/* HELPERS
----------------------------------------------------*/

/* Alignment
-----------------------------*/
.fleft-content,
.fright-content {
    margin-bottom: 10px;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

/* Alignment
-----------------------------*/

/* LAYOUT
----------------------------------------------------*/

/* Header
-----------------------------*/
.main-header .main-container {
    padding-top: 32px;
    background: #f2f2f2;
    z-index: 10;
}

.logo img {
    max-width: 190px;
}

.call-us {
    margin-left: 180px;
    color: #FF4193;
    font-size: 26px;
}

.social {
    margin-left: 180px;
}

.social a {
  width: 32px;
  height: 32px;
  background-repeat: no-repeat;
  display: inline-block;
}

.social .twitter {
  background-image: url('../images/twitter.png');
}

.social .facebook {
  background-image: url('../images/facebook.png');
}

/* Navigation
-----------------------------*/
.navbar {
    position: static;
    min-height: 0;
    clear: both;
    margin: 10px 0;
    border: 0;
    background: #FF4193;
    border-radius: 8px;
}

.navbar-nav {
  margin: 7.5px 0;
}

.navbar-default .navbar-nav > li > a {
    font-size: 14px;
}

.navbar-default .navbar-nav> li > a,
.navbar-default .navbar-nav> li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav >.open > a, 
.navbar-default .navbar-nav >.open > a:hover,
.navbar-default .navbar-nav >.open > a:focus, 
.dropdown-menu {
    color: #fff;
    background: #a0b3b9;
}

.navbar-default .navbar-nav> li > a,
.dropdown-menu > li > a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.dropdown-menu > li > a:hover {
    color: #fff;
    background: #FF4193;
}

.nav > li > a {
    padding: 10px 15px;
}

.navbar-default .navbar-collapse {
    border: none;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

.dropdown-menu {
    font-size: 12px;
    padding: 0;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.dropdown-menu > li > a {
    white-space: normal;
}

.navbar-toggle {
    position: absolute;
    top: 30px;
    right: 19px;
    padding: 9px 10px;
    margin: 0;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    background: #FF4193;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    color: #fff;
    background: #a0b3b9;
} 

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

/* Main
-----------------------------*/
.main-container {
    position: relative;
    padding: 0 40px;
    margin: 0 auto;
    background: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.content .main-container {
    padding-top: 20px;
    padding-bottom: 10px;
}

/* Sidebar
-----------------------------*/
main + aside {
    margin-top: 20px;
}

/* Footer
-----------------------------*/
.main-footer .container-fluid {
    padding-top: 12px;
    padding-bottom: 12px;
    background: #f2f2f2;
}

.main-footer {
    text-align: center;
}

.copy {
    margin-top: 10px;
}

/* COMPONENTS
----------------------------------------------------*/

/* Page title
-----------------------------*/
.page-title {
    padding-bottom: 10px;
    border-bottom: 1px solid #b8c6cb;
    color: #FF4193;
}

/* Box
-----------------------------*/
.box {
    padding: 10px;
    margin-bottom: 15px;
    background: #f4f3f2;
}

/* Info box
-----------------------------*/
.info-box {
    border: 1px solid #DBDBDC;
}

.info-box-head {
    padding: 10px;
    color: #fff;
    background: #FF4193;
}

.info-box-head h2 {
    color: #fff;
    margin: 0;
}

.info-box-body {
    padding: 10px;
}

.info-box-bold {
    border: 3px solid #DBDBDC;
    border-radius: 10px;
}

/* Callout box
-----------------------------*/
.callout-box {
    display: block;
    padding: 7px;
    margin: 10px 0;
    border: 2px solid #00928f;
    color: #f2f2f2;
    background: #43BAB8;
    font-size: 13px;
    line-height: 14px;
    text-decoration: none;
    border-radius: 10px;  
}

.callout-box:hover {
    color: #fff;
    background: #00928f;
    text-decoration: none;
}

.callout-box h3 {
    text-transform: uppercase;
}

.callout-box .fright-content {
    margin: 10px 0 0 0;
}

/* Borders
-----------------------------*/

/* Video border */
.video-border {
    border: 2px solid #FFB3D4;
    padding: 1px;
    margin-bottom: 15px;
}

/* Image border */
.img-border,
.img-border-caption,
.img-border-bg  {
    border: 1px solid #ccc;
    margin: 5px;
    padding: 3px;
}

.img-border-bg {
    background: #fff;
}

.img-border-caption {
    display: inline-block;
}

.img-spacing {
    margin: 20px 0;
}

/* Team
-----------------------------*/
.team {
    text-align: center;
}

/* Captions
-----------------------------*/
.caption {
    padding: 5px;
}

.caption span,
.caption-alt span {
    display: block;
}

.caption-alt {
    display: block;
    padding: 10px 0;
    color: #999;
    text-align: center;
}

.caption-alt span {
    font-size: 11px;
    font-style: italic;
}

/* Badge
-----------------------------*/
.badge-container {
    display: block;
    width: 250px;
    height: 60px;
    color: #2A979F;
    background: url('https://www.cosmeticdentistryguide.co.uk/images/badge-bg.png') no-repeat;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
}

.badge-container:hover {
    color: #2A979F;
    text-decoration: none;
}

.badge-container span,
.badge-container span:first-child {
    display: block;
    margin-top: 2px;
    font-size: 10px;
    text-align: center;
    text-shadow: 0 1px white;
    line-height: 1.1;
}

.badge-container span:first-child {
    font-size: 13px;
    margin-top: 4px;
}

/* Heading group
-----------------------------*/
.heading-group {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.heading-group h3 {
    margin-bottom: 5px;
}

.heading-group h4 {
    margin: 0;
    font-size: 11px;
}

/* Offers
-----------------------------*/
.offers p {
    margin-bottom: 10px;
}

/* Image row
-----------------------------*/
.image-row {
    margin-bottom: 20px;
    margin-left: -1%;
    margin-right: -1%;
}

.image-row a {
    display: block;
    float: left;
    width: 33.333%;
    padding-left: 1%;
    padding-right: 1%;
    margin-bottom: 10px;
    text-align: center
}

.image-row img {
    border: 3px solid #DEE5E7;
}

/* Forms
-----------------------------*/
.contact-form {
    width: 100%;
    padding: 10px 12px;
    margin-bottom: 10px;
    color: #fff;
    background: #ff4193;
    border-radius: 5px; 
}

.contact-form .form-field {
    margin-bottom: 5px;
}

.contact-form label,
.contact-form input,
.contact-form textarea {
    display: block;
    width: 100%;
}

.contact-form label {
    font-weight: normal;
}

.contact-form input {
    border: 0;
    padding: 2px 4px;
}

.contact-form textarea {
    height: 70px;
    border: none;
    overflow: auto;
    -webkit-resize: none;
    -moz-resize: none;
    resize: none;
}

.contact-form input,
.contact-form textarea {
    color: #394B51;
}

.contact-form button {
    width: auto;
    border: none;
    color: #ff4193;
    background: #fff;
    padding: 3px 15px;
    border-radius: 5px;
}

.contact-form label.error {
    position: absolute;
    right: 15px;
    color: #fff;
    background: #FF2A2A;
    width: 120px;
    padding: 1px 5px;
    margin-top: 0;
    font-size: 11px;
}

/* Cookies
-----------------------------*/
.cookie-message {
    background-color: #FF4193;
    border-top: 1px solid #57C1BF;
    color: #FFFFFF;
    display: none;
    margin: 0 auto;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999;
}

.cookie-message .first-inner {
    padding: 10px;
    border-top: 1px solid #fff;
}

.cookie-message .second-inner {
    max-width: 960px;   
    margin: 0 auto;
    text-align: center;
}

.cookie-message .button {
    background:transparent;
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 2px #EEEEEE;
    color: #FFFFFF;
    display: inline-block;
    margin-left: 10px;
    margin-top: -6px;
    padding: 4px 20px;
    text-decoration: none;
    text-shadow: 0 1px black;
    line-height: 1;
}

table {
  width: 100%;
  margin-bottom: 1em;
}
table tr {
  border: 1px solid grey;
}
table tr td:first-child{
  border-right: 1px solid grey;
}
table td {
  padding: 10px;
}
table tbody tr:nth-child(2n) {
  background: #f2f2f2;
}
table thead {
  background: #FF4193;
  color: #fff;
  font-size: 110%;
  font-weight: bold;
}

.file-list {
 list-style: none; 
    padding: 0;
    margin: 0;
}
.file-list li {
    margin-bottom: 10px;
}
.file-list li a {
    padding:10px;
    background: #ff4193;
    color: #fff;
    margin-bottom: 10px;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}
.file-list li a:hover {
    text-decoration: none;
    background: #43BAB8;
}
.file-list li a i {
    font-size: 20px;
}
/* VENDOR
----------------------------------------------------*/

/* Flexslider
-----------------------------*/
.flexslider li {
    margin: 0 0 20px;
    border: 5px solid #FF4193;
    border-radius: 0;
}

/* MEDIA QUERIES
----------------------------------------------------*/
@media (min-width: 500px) { 
    .logo img {
        max-width: 320px;
    }
}

@media (min-width: 768px) { 
    .logo img {
        max-width: 420px;
    }

    .fleft-content {
        float: left;
        margin: 0 10px 5px 0;
    }

    .fright-content {
        float: right;
        margin: 0 0 5px 10px;
    }

    .navbar {
        margin-top: 120px;
    }

    .contact-form {
        position: absolute;
        top: 32px;
        right: 40px;
        width: 33.33333333%;
    }

    .contact-form label {
        float: left;
        width: 27%;
        padding-right: 5px;
    }

    .contact-form input,
    .contact-form textarea {
        float: right;
        width: 72%;
    }

    .contact-form button {
        float: right;
        width: auto;
    }

    .offers {
        padding-left: 104px;
        background: #f4f3f2 url('../images/house.png') no-repeat 10px 10px;
    }

    .team {
        text-align: left;
    }

    .image-row a {
        display: block;
        float: left;
        width: 11.111%;
        padding-left: 1%;
        padding-right: 1%;
        margin-bottom: 10px;
        text-align: center
    }

    .built-by {
        float: left;
    }

    .copy {
        float: right;
        margin: 0;
    }

    main + aside {
        margin-top: 0;
    }

    .cookie-message .second-inner {
        text-align: left;
    }

    .cookie-message p {
        float: left;
        margin: 0;
    }

    .cookie-message .button {
        float: right;
        display: block;
    }

}

@media (min-width: 992px) {
    .logo img {
        max-width: 517px;
    }

    .container-fluid {
        max-width: 990px;
    }

    .navbar {
        min-height: 30px;
        margin-top: 20px;
        margin-bottom: 0;
        border-radius: 5px 5px 0 0;
    }

    .navbar .container-fluid {
        padding: 0;
    }

    .navbar-nav {
        margin: 0;
    }

    .nav > li > a {
        padding: 5px;
        word-wrap: break-word;
    }

    .nav > li:first-child > a {
        border-radius: 5px 0 0 0;
    }

    .dropdown-menu {
        width: 230px;
        border-radius: 0 0 5px 5px;
        -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.5);
        box-shadow: 0 1px 5px rgba(0,0,0,0.5);
    }

    .dropdown-menu > li > a {
        display: block;
        padding: 4px 15px;
        background: #f2f2f2;
        font-size: 14px;
        line-height: 16px;
    }

    .navbar-default .navbar-nav >.open > a:focus {
        color: #fff;
        background: #FF4193;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #394B51;
    }

    .dropdown-menu > li:last-child > a {
        border-radius: 0 0 5px 5px;
    }

}

@media (min-width: 1025px) { 
    object {
        display: block;
    }
}

/* IE Classes
----------------------------------------------------*/
.lt-ie9 img {
    width: auto;
}

.oldie {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.nice-button {
    padding: 10px;
    color: #fff;
    background: #FF4193;
  }
  .nice-button--green {
    padding: 10px;
    color: #fff;
    background: #43BAB8;
    text-decoration: none;
  }



